Subject: Re: Wrong tracking number sent in AE
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 5 Nov 2017 01:44:19 +0530 (IST)

Dear Subir, 

This package was handled by more then one carrier USPS tracking is 1ZA17A69YW43119283 but last mile delivery was completed by USPS under tracking number 92612999964942571004349578. In Dayton, we updated the shipment with last mile tracking number that is why I have given tracking number 92612999964942571004349578 instead of tracking number 1ZA17A69YW43119283. I will put both tracking numbers in AE. 

PFE for screen shot. 

With Regards 
Sumit. 

From: "Saurabh Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "sumit" <[email-masked]> 
Sent: Friday, November 3, 2017 9:45:27 AM 
Subject: Wrong tracking number sent in AE 

Subir 

In AE - Sumit sent the wrong tracking number. 

https://borderlinx.zendesk.com/agent/tickets/201734996 

For this ticket in AE http://livesalesman.com/borderlinx/dashboard/request/94725 there should have been UPS Number 1ZA17A69YW43119283 instead of USPS# 92612999964942571004349578 

Currently number of errors stand at 80% for all that I have checked so far. HORRIBLE. Everyone in team should be penalised. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203